<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{fb101fd4-c796-49a3-a063-a8da65a3b861}">
		<property name="name">
			<value>plap_medium</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{ebed0d0c-280b-4197-9bc1-6b618a92526c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{268b4777-c128-43b7-87b6-78d187928744}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{f21ae201-6d69-4d9a-924d-da21ec6b9774}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{255124e7-4f91-4f1f-81da-4580069ec15b}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{25f1689f-89ed-4347-ac2a-c6eccb39495b}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{39aa1127-69c4-41c0-94bd-d29e05919011}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{81a6cc29-b8d0-4ce4-926e-c1652bba71d9}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{2313cbe9-868e-422c-aa5b-2ed09f8265da}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3a37bc88-16ab-43a9-826f-23508f252455}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{268b4777-c128-43b7-87b6-78d187928744}">
		<relationship name="masterBus">
			<destination>{1039b2fd-5730-4431-96db-98d623398522}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{f21ae201-6d69-4d9a-924d-da21ec6b9774}">
		<relationship name="mixerGroup">
			<destination>{1039b2fd-5730-4431-96db-98d623398522}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{255124e7-4f91-4f1f-81da-4580069ec15b}">
		<relationship name="effectChain">
			<destination>{735bb1f8-4369-4e62-a95d-80b5af1c4144}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8962c36a-20e8-40ee-9692-92fb9b91798d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fd1ec6a6-24b7-4a2e-9988-9733b99dc81e}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{25f1689f-89ed-4347-ac2a-c6eccb39495b}" />
	<object class="MarkerTrack" id="{39aa1127-69c4-41c0-94bd-d29e05919011}" />
	<object class="GroupTrack" id="{81a6cc29-b8d0-4ce4-926e-c1652bba71d9}">
		<relationship name="modules">
			<destination>{8e0f6366-f62b-4613-934d-33f3d01e25d4}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{8de70812-70d9-41e4-987a-7f9d16edc78f}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{2313cbe9-868e-422c-aa5b-2ed09f8265da}">
		<relationship name="modules">
			<destination>{8e0f6366-f62b-4613-934d-33f3d01e25d4}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{1039b2fd-5730-4431-96db-98d623398522}">
		<relationship name="effectChain">
			<destination>{75f32d16-88e4-431e-9a81-d5e0696b62b3}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d1743de4-fe4a-48bf-a00d-f2662b87953c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{268b4777-c128-43b7-87b6-78d187928744}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{735bb1f8-4369-4e62-a95d-80b5af1c4144}">
		<relationship name="effects">
			<destination>{6b4623c6-fa6a-4586-be4c-ccd8eb2de33e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8962c36a-20e8-40ee-9692-92fb9b91798d}" />
	<object class="MultiSound" id="{8e0f6366-f62b-4613-934d-33f3d01e25d4}">
		<property name="length">
			<value>0.61607709750566897</value>
		</property>
		<relationship name="sounds">
			<destination>{5297e27c-25bd-45b3-80c0-15ec16c84ebd}</destination>
			<destination>{9084b7ac-16a0-4a14-bf81-0d154b5c19c5}</destination>
			<destination>{fe65e362-4c74-41b3-b82f-8f8c1198c767}</destination>
			<destination>{0dd2a440-d9e5-4fc5-af8d-03c296d803f6}</destination>
			<destination>{ab7d342f-54dc-4f21-b5e9-187fb7d2f168}</destination>
			<destination>{38ae03b8-f454-4c20-92f7-5c8a7efe71b2}</destination>
			<destination>{313385de-070c-46ef-b2d5-a7892e0f8478}</destination>
			<destination>{30a6c2e3-8d46-44f0-9f89-057d85b2eb34}</destination>
			<destination>{88137d06-7b29-4471-a92a-6f69adf9e90b}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{8de70812-70d9-41e4-987a-7f9d16edc78f}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{23014653-1051-45ba-911a-8bfd20a9ff7d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a9839e4c-e233-410e-94db-cd56280191b2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{1039b2fd-5730-4431-96db-98d623398522}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{75f32d16-88e4-431e-9a81-d5e0696b62b3}">
		<relationship name="effects">
			<destination>{e8fcfe51-7464-4407-a5c9-073e42ef2db7}</destination>
			<destination>{3917da13-ec68-48d3-b1bd-0534e9f8852b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d1743de4-fe4a-48bf-a00d-f2662b87953c}" />
	<object class="MixerBusFader" id="{6b4623c6-fa6a-4586-be4c-ccd8eb2de33e}" />
	<object class="SingleSound" id="{5297e27c-25bd-45b3-80c0-15ec16c84ebd}">
		<relationship name="audioFile">
			<destination>{0124c195-7cfe-46e1-abdf-00d570d591d9}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{9084b7ac-16a0-4a14-bf81-0d154b5c19c5}">
		<relationship name="audioFile">
			<destination>{98e3df3c-02f0-4ccb-8ca1-b48c9b689c21}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{fe65e362-4c74-41b3-b82f-8f8c1198c767}">
		<relationship name="audioFile">
			<destination>{e420dacc-accc-415e-ab89-754ae38ca784}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{0dd2a440-d9e5-4fc5-af8d-03c296d803f6}">
		<relationship name="audioFile">
			<destination>{e2ef719a-12c4-409d-876b-faeb51fe1f2c}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{ab7d342f-54dc-4f21-b5e9-187fb7d2f168}">
		<relationship name="audioFile">
			<destination>{d867c35e-e3b7-47dd-99f0-7479c5a8e9a4}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{38ae03b8-f454-4c20-92f7-5c8a7efe71b2}">
		<relationship name="audioFile">
			<destination>{6b2b126c-16cb-42c4-859d-39bc9184adc9}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{313385de-070c-46ef-b2d5-a7892e0f8478}">
		<relationship name="audioFile">
			<destination>{aef2d6dd-636b-4bc8-a1c4-34afc97b23bc}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{30a6c2e3-8d46-44f0-9f89-057d85b2eb34}">
		<relationship name="audioFile">
			<destination>{ae21cb1a-4093-4794-b376-37b759c05f15}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{88137d06-7b29-4471-a92a-6f69adf9e90b}">
		<relationship name="audioFile">
			<destination>{e40ee48f-5976-4030-b2da-26f69fe0e85c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{23014653-1051-45ba-911a-8bfd20a9ff7d}">
		<relationship name="effects">
			<destination>{f11618bc-1928-41f5-b562-aec001dbbc68}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a9839e4c-e233-410e-94db-cd56280191b2}" />
	<object class="SpatialiserEffect" id="{e8fcfe51-7464-4407-a5c9-073e42ef2db7}">
		<property name="minimumDistance">
			<value>50</value>
		</property>
		<property name="maximumDistance">
			<value>350</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{3917da13-ec68-48d3-b1bd-0534e9f8852b}" />
	<object class="MixerBusFader" id="{f11618bc-1928-41f5-b562-aec001dbbc68}" />
</objects>
